package com.hchyun.test.entity;

import com.hchyun.common.annotation.Excel;
import com.hchyun.common.core.entity.BaseEntity;

/**
 * @author hchyun
 * @date 2021-02-10
 */

public class AssSun extends BaseEntity {

    /**
     * 主键
     */
    @Excel(name = "主键")
    private Long id;

    /**
     * 父id
     */
    @Excel(name = "父id")
    private Long fId;

    /**
     * 名称
     */
    @Excel(name = "名称")
    private String sname;


    public void setId(Long id) {
        this.id = id;
    }

    public Long getId() {
        return id;
    }

    public void setfId(Long fId) {
        this.fId = fId;
    }

    public Long getfId() {
        return fId;
    }

    public void setSname(String sname) {
        this.sname = sname;
    }

    public String getSname() {
        return sname;
    }
}